import VConsole from 'vconsole'

export default defineNuxtPlugin(() => {
  if (process.env.NODE_ENV !== 'production') {
    const vConsole = new VConsole()
    console.log('VConsole is enabled')
  }
})